@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?bndenm');
    src: url('fonts/icomoon.eot?bndenm#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?bndenm') format('truetype'), url('fonts/icomoon.woff?bndenm') format('woff'), url('fonts/icomoon.svg?bndenm#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-shopping-cart:before {
    content: "\e90d";
}

.icon-heart-o:before {
    content: "\e900";
}

.icon-heart:before {
    content: "\e901";
}

.icon-trip:before {
    content: "\e91a";
}

.icon-youtube-play:before {
    content: "\e902";
}

.icon-close:before {
    content: "\e921";
}

.icon-next:before {
    content: "\e903";
}

.icon-right-big .path1:before {
    content: "\e907";
    color: rgb(244, 67, 54);
}

.icon-right-big .path2:before {
    content: "\e909";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.icon-food-serving:before {
    content: "\e90a";
}

.icon-fork:before {
    content: "\e90b";
}


.icon-cutlery:before {
    content: "\e90c";
}

.icon-serving-dish:before {
    content: "\e90e";
}

.icon-shopping-bag:before {
    content: "\e90f";
}

.icon-wedding-rings:before {
    content: "\e910";
}

.icon-wine-bottle:before {
    content: "\e911";
}

.icon-fb:before {
    content: "\e904";
}

.icon-search:before {
    content: "\e905";
}

.icon-noun_link:before {
    content: "\e913";
}

.icon-volume:before {
    content: "\e914";
}

.icon-star:before {
    content: "\e92c";
}

.icon-arrow_up:before {
    content: "\e906";
}

.icon-arrow_right:before {
    content: "\e912";
}

.icon-arrow_left:before {
    content: "\e919";
}

.icon-arrow_down:before {
    content: "\e91d";
}

.icon-play:before {
    content: "\e915";
}

.icon-arrow-right:before {
    content: "\e916";
}

.icon-arrow-up:before {
    content: "\e917";
}

.icon-arrow-down:before {
    content: "\e918";
}

.icon-arrow-left:before {
    content: "\e91b";
}

.icon-chevrons-up:before {
    content: "\e91c";
}

.icon-chevrons-right:before {
    content: "\e91e";
}

.icon-chevrons-left:before {
    content: "\e91f";
}

.icon-chevrons-down:before {
    content: "\e920";
}

.icon-location:before {
    content: "\e908";
}

.icon-play3:before {
    content: "\ea1c";
}

.icon-undo21:before {
    content: "\e967";
}

.icon-instagram2:before {
    content: "\ea92";
}

.icon-whatsapp:before {
  content: "\ea93";
}